oracle.security.jps.service.policystore.PolicyStoreIncompatibleVersionException

JPS-06100: Policy Store version 11.1.1.6.0 and Oracle Platform Security Services Version 11.1.1.4.0 are not compatible.

Solutions on the web2

  • via Oracle Community by Sandy, 11 months ago
    JPS-06100: Policy Store version 11.1.1.6.0 and Oracle Platform Security Services Version 11.1.1.4.0 are not compatible.
  • via Oracle Community by 906007, 11 months ago
    JPS-06100: Policy Store version 11.0 and Oracle Platform Security Services Version 11.1.1.5.0 are not compatible.
  • Stack trace

    • oracle.security.jps.service.policystore.PolicyStoreIncompatibleVersionException: JPS-06100: Policy Store version 11.1.1.6.0 and Oracle Platform Security Services Version 11.1.1.4.0 are not compatible. at oracle.security.jps.internal.policystore.ldap.LdapPolicyStore.initial(LdapPolicyStore.java:402) at oracle.security.jps.internal.policystore.ldap.LdapPolicyStore.<init>(LdapPolicyStore.java:365) at oracle.security.jps.internal.policystore.ldap.LdapPolicyStoreProvider.getInstance(LdapPolicyStoreProvider.java:153) at oracle.security.jps.internal.policystore.ldap.LdapPolicyStoreProvider.getInstance(LdapPolicyStoreProvider.java:73) at oracle.security.jps.internal.core.runtime.ContextFactoryImpl.findServiceInstance(ContextFactoryImpl.java:139) at oracle.security.jps.internal.core.runtime.ContextFactoryImpl.getContext(ContextFactoryImpl.java:170) at oracle.security.jps.internal.core.runtime.ContextFactoryImpl.getContext(ContextFactoryImpl.java:191) at oracle.security.jps.internal.core.runtime.JpsContextFactoryImpl.getContext(JpsContextFactoryImpl.java:132) at oracle.security.jps.internal.core.runtime.JpsContextFactoryImpl.getContext(JpsContextFactoryImpl.java:127) at oracle.security.jps.internal.policystore.PolicyUtil$1.run(PolicyUtil.java:850) at oracle.security.jps.internal.policystore.PolicyUtil$1.run(PolicyUtil.java:844) at oracle.security.jps.internal.policystore.PolicyUtil.getDefaultPolicyStore(PolicyUtil.java:844) at oracle.security.jps.internal.policystore.PolicyDelegationController.<init>(PolicyDelegationController.java:291) at oracle.security.jps.internal.policystore.PolicyDelegationController.<init>(PolicyDelegationController.java:285) at oracle.security.jps.internal.policystore.JavaPolicyProvider.<init>(JavaPolicyProvider.java:270) at sun.reflect.NativeConstructorAccessorImpl.newInstance0(Native Method) at sun.reflect.NativeConstructorAccessorImpl.newInstance(NativeConstructorAccessorImpl.java:39) at sun.reflect.DelegatingConstructorAccessorImpl.newInstance(DelegatingConstructorAccessorImpl.java:27)

    Write tip

    You have a different solution? A short tip here would help you and many other users who saw this issue last week.

    Users with the same issue

    You are the first who have seen this exception. Write a tip to help other users and build your expert profile.